uuid: 4be70753-3fd1-44ca-bdd1-0b380b2b3801
langcode: en
status: true
dependencies:
  module:
    - ctools
    - language
    - taxonomy
id: store_category_en
label: 'STORE CATEGORY - EN'
type: 'canonical_entities:taxonomy_term'
pattern: 'products/[term:parents:join-path]/[term:name]'
selection_criteria:
  b93f0e16-dd0c-4a82-8700-3e4afbd9963d:
    id: 'entity_bundle:taxonomy_term'
    bundles:
      hufriedy_product_categories: hufriedy_product_categories
    negate: false
    context_mapping:
      taxonomy_term: taxonomy_term
    uuid: b93f0e16-dd0c-4a82-8700-3e4afbd9963d
  f1e7ba54-4585-47ef-88e7-4be68f24c960:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: 'taxonomy_term:langcode:language'
    uuid: f1e7ba54-4585-47ef-88e7-4be68f24c960
selection_logic: and
weight: -10
relationships:
  'taxonomy_term:langcode:language':
    label: Language
